Search found 2 matches

by etbe42
21 Nov 2021, 07:32
Forum: Coding
Topic: CMake build problem for version 3.4.0 to 4.2.1 on Debian and Ubuntu
Replies: 2
Views: 1219

Re: CMake build problem for version 3.4.0 to 4.2.1 on Debian and Ubuntu

Thanks for the comment. I've uploaded version 4.2.1 to Debian that builds without removing the flex/bison output. https://github.com/Warzone2100/warzone2100/issues/2425 I filed the above bug report with a request to have the CMake configuration run flex/bison if necessary as the old Automake configu...
by etbe42
16 Nov 2021, 11:26
Forum: Coding
Topic: CMake build problem for version 3.4.0 to 4.2.1 on Debian and Ubuntu
Replies: 2
Views: 1219

CMake build problem for version 3.4.0 to 4.2.1 on Debian and Ubuntu

I'm one of the Debian Developers who maintains the warzone2100 package (included in Debian and copied from Debian to Ubuntu and other Debian derived distributions). Currently Debian has 3.3.0. I want to update Debian to 4.2.1 (or any version later than 3.3.0) but I have compile errors. /usr/bin/ld: ...